/*-----------------------------------------------------------------*/
/* Logo slider
/*-----------------------------------------------------------------*/

.slider-list {
  margin-right: 1px;
  border-bottom: 0;
  border-radius: 2px;
}

.slider-list .slide {
  height: 250px;
  object-fit: cover;
  width: 100%;
  padding: 5px;
}

.slider-list .slide a {
  height: 100% !important;
} 

.slider-list .slide img {
  height: 100% !important;
  object-fit: cover;
}